Build(deps): Bump rubocop-ast from 0.4.0 to 0.4.1 (#10683)

Build(deps): Bump rubocop-ast from 0.4.0 to 0.4.1 (#10683)

Bumps rubocop-ast from 0.4.0 to 0.4.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 497d808..ca59fdc 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -352,7 +352,7 @@ GEM
       rubocop-ast (>= 0.4.0, < 1.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 2.0)
-    rubocop-ast (0.4.0)
+    rubocop-ast (0.4.1)
       parser (>= 2.7.1.4)
     rubocop-discourse (2.3.2)
       rubocop (>= 0.69.0)

GitHub sha: bc2b9f4e

This commit appears in #10683 which was merged by eviltrout.